Sets the viewport of the quad.

Check the [GPU.quad](quad.md) page for more info.

---

#### Syntax:
```lua
q:setViewport(x,y, w,h) --Make sure you are using ':'
```

---

#### Arguments:

* **<x\> (Number)**: The x coord of the quad's top-left corner.
* **<y\> (Number)**: The y coord of the quad's top-left corner.
* **<w\> (Number)**: The width of the quad.
* **<h\> (Number)**: The height of the quad.